Bug 236489 - (CVE-2007-1870) CVE-2007-1869, CVE-2007-1870: lighttpd < 1.4.14 DoS vulnerabilities
CVE-2007-1869, CVE-2007-1870: lighttpd < 1.4.14 DoS vulnerabilities
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
: Security
Depends On:
  Show dependency treegraph
Reported: 2007-04-15 02:29 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-04-16 07:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Saou 2007-04-16 07:24:07 EDT
Since 1.4.15 doesn't seem to break any configuration syntax (I've tested an
update on a few servers, some with complex setups), I've decided to update all
currently supported branches to 1.4.15, which contains these fixes.

Note that the CVE-2007-1869 bug was already fixed in the devel and EL-5
branches, but they hadn't yet been rebuilt.
Comment 2 Matthias Saou 2007-04-16 07:35:59 EDT
Branches FC-5, FC-6 and devel (to become F7) have been updated.
No EL packages yet, since lua is still missing from EPEL.

Note You need to log in before you can comment on or make changes to this bug.